## jboss-jdeparser2 2.0.0

=== debian/changelog ===
jboss-jdeparser2 (2.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #799112)

 -- Markus Koschany <apo@gambaru.de>  Mon, 19 Oct 2015 19:42:57 +0200
