=== debian/control ===
Source: jboss-jdeparser2
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@gambaru.de>
Build-Depends:
 debhelper (>= 9),
 default-jdk,
 default-jdk-doc,
 junit4,
 libmaven-javadoc-plugin-java,
 maven-debian-helper (>= 1.5)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/jboss-jdeparser2.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jboss-jdeparser2.git
Homepage: https://github.com/jdeparser/jdeparser2

Package: libjboss-jdeparser2-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 libjboss-jdeparser2-java-doc,
 ${maven:OptionalDepends}
Description: Java source code generating library
 jboss-jdeparser2 is used in annotation processors and utilities like
 jboss-logging to generate additional code. It is an improved version of
 com.sun.codemodel. It offers a simple API and completely customizable code
 formatting.

Package: libjboss-jdeparser2-java-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends}
Recommends:
 ${maven:DocDepends},
 ${maven:DocOptionalDepends}
Suggests:
 libjboss-jdeparser2-java
Description: Documentation for libjboss-jdeparser2-java
 jboss-jdeparser2 is used in annotation processors and utilities like
 jboss-logging to generate additional code. It is an improved version of
 com.sun.codemodel. It offers a simple API and completely customizable code
 formatting.
 .
 This package contains the API documentation of libjboss-jdeparser2-java.
