## jboss-jdeparser2 2.0.2

=== debian/changelog ===
jboss-jdeparser2 (2.0.2-2~18.04) bionic; urgency=medium

  * Backport for OpenJDK 11. LP: #1814133.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 26 Feb 2019 17:37:33 +0100

jboss-jdeparser2 (2.0.2-2) unstable; urgency=medium

  * Fix FTBFS with Java 11. (Closes: #912295)

 -- Markus Koschany <apo@debian.org>  Tue, 30 Oct 2018 19:57:40 +0100

jboss-jdeparser2 (2.0.2-1) unstable; urgency=medium

  * Imported Upstream version 2.0.2.
  * Declare compliance with Debian Policy 3.9.8.

 -- Markus Koschany <apo@debian.org>  Wed, 20 Apr 2016 08:08:55 +0200

jboss-jdeparser2 (2.0.1-1) unstable; urgency=medium

  * Imported Upstream version 2.0.1.
  * Update my e-mail address.
  * Declare compliance with Debian Policy 3.9.7.
  * Vcs-Git: Use https.

 -- Markus Koschany <apo@debian.org>  Sun, 20 Mar 2016 18:30:23 +0100
