=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
- Markus Koschany <apo@gambaru.de>
+ Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11),
  default-jdk,
  default-jdk-doc,
  junit4,
  libmaven-javadoc-plugin-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/jboss-jdeparser2.git
+Standards-Version: 4.2.1
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/jboss-jdeparser2.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jboss-jdeparser2.git
 Homepage: https://github.com/jdeparser/jdeparser2
