## jboss-jdeparser2 2.0.3

=== debian/changelog ===
jboss-jdeparser2 (2.0.3-3) unstable; urgency=medium

  * Team upload.
  * Removed the -java-doc package
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 11 Oct 2024 10:31:29 +0200

jboss-jdeparser2 (2.0.3-2) unstable; urgency=medium

  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.6.0.
  * Update debian watch file.

 -- Markus Koschany <apo@debian.org>  Mon, 25 Oct 2021 22:15:26 +0200

jboss-jdeparser2 (2.0.3-1) unstable; urgency=medium

  * New upstream version 2.0.3.
  * Switch to debhelper-compat 12.
  * Declare compliance with Debian Policy 4.4.0.
  * Use canonical VCS URI.
  * Remove get-orig-source target.
  * Drop disable-apiviz-plugin.patch. Plugin was removed by upstream.

 -- Markus Koschany <apo@debian.org>  Thu, 18 Jul 2019 16:20:07 +0200
