=== debian/control ===
Source: jboss-jdeparser2
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 junit4,
 maven-debian-helper (>= 1.5)
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/java-team/jboss-jdeparser2.git
Vcs-Browser: https://salsa.debian.org/java-team/jboss-jdeparser2
Homepage: https://github.com/jdeparser/jdeparser2

Package: libjboss-jdeparser2-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 ${maven:OptionalDepends}
Description: Java source code generating library
 jboss-jdeparser2 is used in annotation processors and utilities like
 jboss-logging to generate additional code. It is an improved version of
 com.sun.codemodel. It offers a simple API and completely customizable code
 formatting.
