=== debian/watch ===
version=3
opts=dversionmangle=s/(\da?)[\+\.\-~](?:dfsg|debian|ds|repack|repacked)\.?\d*$/$1/,\
uversionmangle=s/_/./g;s/\.Final// \
https://github.com/jdeparser/jdeparser2/tags \
.*/(\d\S*)\.Final\.tar\.gz
